Subject: [bug#45153] [PATCH v2] gnu: rottlog: Fix mail reporting.

From: Leo Le Bouter <[email-masked]>
Date: Wed, 23 Dec 2020 16:19:26 +0100

On Wed, 2020-12-23 at 16:02 +0100, Ludovic Courtès wrote:
> Hi!

Hello!

> I thought this was a typo and then realized that our ‘sendmail’
> package
> is this broken, due to an incorrect use of ‘DESTDIR’.

Ah! Well I did not notice that as something wrong outright but now that
you say that yes I see the correct behavior :-)

> The patch below is an attempt to fix that but some of the files are
> silently not getting installed.  Anyone has ideas here?

Will take a look!

> Anyhow, can we instead use ‘mail’ from ‘mailutils’ instead?  (I
> wrongfully mentioned Inetutils earlier, sorry for the confusion.)

Is it going to be compatible? If so then I'll do it!

> Thanks,
> Ludo’.

Thank *you*! :-)